# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "無法設定 ssd_storage 健全狀況外掛程式組態。"
com.vmware.esx.services.ssd_storage.apply.delete.error = "無法刪除 ssd_storage 健全狀況外掛程式組態。"
